<%- model_class = Bebida -%>
<div class="page-header">
  <h1><%=t '.title', :default => model_class.model_name.human.titleize %></h1>
</div>

<dl class="dl-horizontal">
  <dt><strong><%= model_class.human_attribute_name(:nome) %>:</strong></dt>
  <dd><%= @bebida.nome %></dd>
  <dt><strong><%= model_class.human_attribute_name(:preco) %>:</strong></dt>
  <dd><%= @bebida.preco %></dd>
  <dt><strong><%= model_class.human_attribute_name(:litro) %>:</strong></dt>
  <dd><%= @bebida.litro %></dd>
  <dt><strong><%= model_class.human_attribute_name(:categoria) %>:</strong></dt>
  <dd><%= @bebida.categoria %></dd>
  <dt><strong><%= model_class.human_attribute_name(:pais) %>:</strong></dt>
  <dd><%= @bebida.pais %></dd>
  <dt><strong><%= model_class.human_attribute_name(:descricao) %>:</strong></dt>
  <dd><%= @bebida.descricao %></dd>
  <dt><strong><%= model_class.human_attribute_name(:avatar_file_name) %>:</strong></dt>
  <dd><%= @bebida.avatar_file_name %></dd>
  <dt><strong><%= model_class.human_attribute_name(:avatar_content_type) %>:</strong></dt>
  <dd><%= @bebida.avatar_content_type %></dd>
  <dt><strong><%= model_class.human_attribute_name(:avatar_file_size) %>:</strong></dt>
  <dd><%= @bebida.avatar_file_size %></dd>
  <dt><strong><%= model_class.human_attribute_name(:avatar_updated_at) %>:</strong></dt>
  <dd><%= @bebida.avatar_updated_at %></dd>
</dl>

<%= link_to t('.back', :default => t("helpers.links.back")),
              bebidas_path, :class => 'btn btn-default'  %>
<%= link_to t('.edit', :default => t("helpers.links.edit")),
              edit_bebida_path(@bebida), :class => 'btn btn-default' %>
<%= link_to t('.destroy', :default => t("helpers.links.destroy")),
              bebida_path(@bebida),
              :method => 'delete',
              :data => { :confirm => t('.confirm', :default => t("helpers.links.confirm", :default => 'Are you sure?')) },
              :class => 'btn btn-danger' %>
